Ποιο Browser χρησιμοποιείτε;

dadmin

Banned
Joined
19 Ιαν 2006
Μηνύματα
4.705
Αντιδράσεις
30
(Επιτελους !!! η φωνη της Λογικης !!!)

Αν βαλεις και Linux - αυτοματα εγγραφεσαι στη (νεα) κατηγορια Honored Users (μαζι με Teflon, Saulot, Arielis και Shock) και θα μπορεις εκτος του να διαβαζεις το forum να ριχνεις και καθημερινα bans στους χρηστες Rygar, Vagelis, Keeper7k, Maddog και Wally. :diablotin: :biglaugh:

Keep on Social :thumbup:

ΥΓ. Ποιοι ειναι αυτοι οι "αρκετοι χρηστες" ?? Ονοματα, Διευθυνσεις, Τηλεφωνα και θα τους φτιαξουμε... :diablotin:
 

bluenatic

RetroWannaBe
Joined
19 Νοέ 2007
Μηνύματα
51
Αντιδράσεις
1
Χαχα, θα bootάρω από ubuntu το απόγευμα :D

Όσο για τα φερόμενα προβλήματα, κάποιοι φίλοι μου παραπονιούνται ότι δεν είχαν πρόβλημα με τη beta έκδοση αλλά από τη στιγμή που κυκλοφόρησε η stable έχουν πολύ συχνά κρασαρίσματα. Πέρα από το εξόφθαλμο παράδοξο του ισχυρισμού, εγώ προσωπικά δεν έχω κανένα απολύτως πρόβλημα ούτε σε linux ούτε σε XP.
 

dadmin

Banned
Joined
19 Ιαν 2006
Μηνύματα
4.705
Αντιδράσεις
30
Οντως παραδοξο αυτο που αναφερεις - αλλα εχει μια βαση θεωρητικα (και μονο). Η εκδοση 1 του flock βασιστηκε πανω στην 2.0.0.8 του Firefox η οποια ηταν οντως προβληματικη (αντικατασταθηκε μεσα σε 3 μερες απο την 2.0.0.9). Παρολα αυτα ο flock (που ηδη ειναι based στην 2.0.0.11 του Firefox) δεν εδειξε να εχει προβλημα.

Τον χρησιμοποιω απο την 0.4κατι και λεω ανοιχτα οτι ειναι οτι καλυτερο εχει βγει στην αγορα απο τον καιρο του Netscape - και ασε τους αλλους να ανακαλυπτουν το tabbed browsing στον IE....

Ubuntu ε ? Καλη επιτυχια και για οποια απορια, εδω ειμαστε :) (και στο forum του Hellug επισης ;) )
 

Saulot

RetroNuts!
Joined
14 Σεπ 2006
Μηνύματα
1.688
Αντιδράσεις
49
Η 64bit εκδοση του Flock εχει καποιοα προβληματακια με το flash αλλα δεν νομιζω να φταίει αυτος,,,
 

Maddog

Immense Cult RetroFigure
Joined
10 Νοέ 2006
Μηνύματα
4.887
Αντιδράσεις
66
telamonas.stokos είπε:
(Επιτελους !!! η φωνη της Λογικης !!!)
Αν βαλεις και Linux - αυτοματα εγγραφεσαι στη (νεα) κατηγορια Honored Users (μαζι με Teflon, Saulot, Arielis και Shock) και θα μπορεις εκτος του να διαβαζεις το forum να ριχνεις και καθημερινα bans στους χρηστες Rygar, Vagelis, Keeper7k, Maddog και Wally. :diablotin: :biglaugh:

Users without games
θα έπρεπε να την λέτε. :diablotin: :diablotin: :diablotin:
 

Saulot

RetroNuts!
Joined
14 Σεπ 2006
Μηνύματα
1.688
Αντιδράσεις
49
Συγνώμμη αλλα παιζω κανονικότατα Unreal tournament, The mana world και fallout για αρχή.
 

pooky(1)

MultiDimensional RetroDivinitY
Joined
14 Ιον 2006
Μηνύματα
9.122
Αντιδράσεις
100
Flock?

Telamon more info pls.
 

dadmin

Banned
Joined
19 Ιαν 2006
Μηνύματα
4.705
Αντιδράσεις
30
if more info you ask then more info you ll find here :)

Βασιζεται στον Firefox - δεχεται τα περισσοτερα addons του (οχι ομως τα themes) εχει ισως το γρηγοροτερο back (θα ξανατσακωθω αυριο με τον Keeper σχετικα) ενσωματωνει χαρακτηριστικα οπως Photo Uploader, Blog Editor και Media Bar ειναι πολυ φροντισμενος και οι εκδοσεις του χαρακτηριζονται απο εξαιρετικη ευσταθεια - και ειναι δωρεαν.

Υπαρχουν εκδοσεις για ολες τις major πλατφορμες. Ευκαιρια να τον δοκιμασεις και σε Linux :diablotin:
 

bluenatic

RetroWannaBe
Joined
19 Νοέ 2007
Μηνύματα
51
Αντιδράσεις
1
Αν κάποιος είναι παθιασμένος με το social networking (ή έστω ασχολείται περιστασιακά με αυτό) ο Flock είναι μακράν η καλύτερη επιλογή. Πέρα από τα καλούδια που αναφέρει ο προλαλήσας telamonas.stokos και τη φοβερή sidebar που κάνει όλες τις δουλειές χωρίς πολλά-πολλά, είναι και εξαιρετικά καλαίσθητος. Το default skin ενσωματώνει λεπτομέρειες οι οποίες στην περίπτωση του Firefox απαιτούν τη χρήση κάποιου addon ή css.
 

dadmin

Banned
Joined
19 Ιαν 2006
Μηνύματα
4.705
Αντιδράσεις
30
Μαλλον προκειται για κληρονομικο χαρισμα...μολις ξαναδιαβασα τις σελιδες 2 και 3 του παροντος thread απο περσι τον Νοεμβριο...τελικα γιναμε "πολλες" :biglaugh:

 

bluenatic

RetroWannaBe
Joined
19 Νοέ 2007
Μηνύματα
51
Αντιδράσεις
1
Κοινός νους, φίλε telamonas.stokos, κοινός νους... :)
 

manos426f

The King of Retro®
Joined
9 Οκτ 2006
Μηνύματα
5.390
Αντιδράσεις
51
Mήπως ήρθε η ώρα για μία 2011 version του thread αυτού;

Θα το έκανα εγώ,αλλά αφού δικαίωμα δημιουργίας poll δεν έχουμε,το βάρος πέφτει σε εσάς... :)
 

Shock

Retired Admin
Joined
13 Ιον 2006
Μηνύματα
5.283
Αντιδράσεις
133
Μπορώ να δω τα logs του web server και να σας πω. Θα είμαι αντικειμενικός αλήθεια! :)
 

Rygar

Apple Lover
Joined
14 Ιολ 2006
Μηνύματα
7.430
Αντιδράσεις
653
Παντως αν και τα λεφτά είναι πολλά, ο Αρης (υποκοριστικό του Σαφάρι) είναι πολύ λίγος. Μονο ένας τον ψήφισε και νομίζω ότι ξερω ποιός είναι :D
 

WalkerYannis

RetroActive
Joined
30 Δεκ 2009
Μηνύματα
217
Αντιδράσεις
6
Εδώ και χρόνια χρησιμοποιώ τον FF. Δυστυχώς, οι δύο πρόσφατες εκδόσεις, κολλάνε! Έτσι για μια εβδομάδα χρησιμοποιούσε τον ΙΕ, τη σταθερή αξία. Συμπέρανα ότι όταν τον έχεις ξεσυνηθίσει, δεν το παλεύεις. Οπότε επέστρεψα στον "Φίφη", αλλά στην έκδοση 3.0.

Τελευταία σκέπτομαι και για τον Chrome.
 

D@redevil

Retired Admin
Joined
31 Οκτ 2008
Μηνύματα
8.890
Αντιδράσεις
279
Μάλλον θα έκανε κάποιο λάθος / θα μπερδεύτηκε! :)

Φίλε WalkerYannis, αν χρησιμοποιείς FF & δη την τελευταία έκδοση, τότε μάλλον χρησιμοποιείς την 9.0.1.

Η έκδοση 3 κυκλοφόρησε στις 17 Ιουνίου του 2008!

[edit] Ο chrome δεν είναι κακός - δώσ' του μια ευκαιρία! Μπορεί να σ' εκπλήξει ευχάριστα! ;)

[edit2] Ντροπή μου, αλλά δεν είχα ψηφίσει! Λοιπόν ψήφος στο "άλλο" - όχι γιατί δε μου φτάνουν αυτοί που ήδη υπάρχουν, αλλά γιατί δεν υπάρχει ο Chrome (ή έστω ο Chromium βρε αδερφέ! :D )
 
Τελευταία επεξεργασία από έναν συντονιστή:

metalcandyman

Billy Mitchell εκ Σερρών
Joined
23 Απρ 2011
Μηνύματα
8.558
Αντιδράσεις
2.801
Λογικο ειναι να απορειται για τον firefox 3 γιατι ειναι η δουλεια σας οι υπολογιστες κανετε πιο εξεζητημενα πραγμανα και εχετε πιο πολλες απαιτησης απο εναν συγχρονο browser.για εναν μεσο χρηστη οπως εγω ο Firefox 3.6.19 ειναι τελειος και δεν εχω κανενα απολυτως προβλημα.Ασε που τον καινουριο δεν τον παω μια.
 

D@redevil

Retired Admin
Joined
31 Οκτ 2008
Μηνύματα
8.890
Αντιδράσεις
279
Βασίλη μου, η δική σου έκδοση έχει κυκλοφορήσει 2 χρόνια πριν! :)

Του φίλου πιο πάνω είναι έκδοση 3-4 χρονών!....

Όσο και να μην τον χρειάζεσαι, δε μπορείς να είσαι 4 χρόνια πίσω! Μετά θ' αρχίσουν άλλα προβλήματα (π.χ. ασυμβατότητες, δυσλειτουργίες, κενά ασφαλείας κτλ.).

Όντως, ένας τυπικός χρήστης δε χρειάζεται ν' αναβαθμίζει κάθε 3 και λίγο, αλλά σίγουρα όχι κι έτσι! :D
 
Μπλουζα